#breadcrumb {
  border: 0;
  box-shadow: none;
  background-image: none;
  background: none;
  padding: 0;
  margin: 0;
  border: 0;
  border-top: 0;
  margin-top: 10px;
  padding: 10px 25px 15px 15px;
  margin-bottom: 0px;
  -webkit-border-radius: 0 0 4px 4px;
  -moz-border-radius: 0 0 4px 4px;
  border-radius: 0 0 4px 4px;
  font-size: 90%;
  text-transform: uppercase;
  color: #6f6f6f;
}
#breadcrumb .navsep {
  color: #ccc !important;
}
#breadcrumb ul {
  margin: 0 0 0 -10px !important;
  padding: 4px 0 4px;
}
#breadcrumb ul li {
  border: 0 !important;
  margin: 0 4px;
}
#breadcrumb ul a {
  color: #6f6f6f;
}
#breadcrumb ul a:hover {
  color: #8e4523;
}
#breadcrumb .divider {
  display: none;
}
#breadcrumb .navsep {
  color: #999;
  margin: 0 6px 0 10px;
}
#gradient #breadcrumb .moduletable {
  background: none;
  padding: 0;
}
#gradient #breadcrumb .module-inner {
  background: none;
  border: 0;
  padding: 0;
}